
#stacks_in_154 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_159 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_159 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_159 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_163 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_166 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_170 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_173 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_186 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}
#stickystacks_in_208 {
	display: block;
	position: fixed;
	right: 5px;
	bottom: 5px;
	padding: 0;
	margin: 0;
	width: 160px;
	overflow: hidden;
	z-index: 100;
}

#stickyLinkstacks_in_208 a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media print {
	#stickystacks_in_208 {
		display: none !important;
	}
}
#stacks_in_208 {
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  4px;
	padding:  4px;
}

#stacks_in_210 {
	background-color: rgba(0, 104, 255, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_out_210 {
	margin-right:0;
}

#stacks_in_3837 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  8px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_3839 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_3839 {
		display: none !important;
	}
}

#stacks_in_3843 {
	font-size: 201%;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_3844 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_3844 {
		display: none !important;
	}
}
